.research-page {
  padding-bottom: 13.333rem;
}
.bottom {
  padding: 10.667rem 5.333rem 8rem;
  background: url('https://img.ais.cn/thirds/app/images/research/bg.png') no-repeat;
  background-size: 100% 100%;
  color:#fff;
  text-align: center;
  margin-bottom: 6.667rem;
}

.bottom img {
  display: inline-block;
  width: 26.667vw;
  margin: 0 auto;
}

.research-tab {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: #fff;
  display: flex;
  justify-content: space-around;
  align-items: center;
  z-index: 100;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.research-tab-item {
  color:#979797;
  text-align: center;
}
.research-tab-item .tab-img {
  display: inline-block;
  width: 5.6vw;
  height: 5.6vw;
}

.research-tab-item .tab-imgA {
  display: none;
  width: 5.6vw;
  height: 5.6vw;
}
.research-tab-item.active {
  color:#3980F8;
}
.research-tab-item.active .tab-img {
  display: none;
}

.research-tab-item.active .tab-imgA {
  display: inline-block;
}